首页 新闻 搜索 专区 学院

Android注解@TargetApi和@RequiresApi什么意思?

0
[待解决问题]
@TargetApi(Build.VERSION_CODES.LOLLIPOP)
@RequiresApi(api = Build.VERSION_CODES.LOLLIPOP)

这两个注解是什么意思呢?

        
Edwin05的主页 Edwin05 | 菜鸟二级 | 园豆:204
提问于:2016-10-22 18:22
< >
分享
所有回答(1)
0

编译器跳过低版本没有API 的报错问题,但实际运行还是可能报错 需要手动判断版本

百密一疏 | 园豆:202 (菜鸟二级) | 2020-12-04 17:09
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册